Add-ons die stabiliteits- of beveiligingsproblemen veroorzaken worden op een blokkeerlijst gezet

Add-ons (extensies, thema’s en plug-ins) die Mozilla’s richtlijnen voor add-ons schenden worden op een “blocklist” (blokkeerlijst) gezet.

Wat doet de blokkeerlijst?

Schakelt onveilige add-ons uit

Firefox zal voorkomen dat de onveilige add-on wordt geladen en de volgende melding tonen:

Firefox heeft vastgesteld dat de volgende add-ons bekend staan om het veroorzaken van stabiliteits- of veiligheidsproblemen


Add-ons Blocklist Mac1

Klik op Firefox herstarten om het uitvoeren van deze add-ons te voorkomen.

Blokkeert installatie van onveilige add-ons

Wanneer u een onveilige add-on probeert te installeren die zich op de blokkeerlijst bevindt, zal Firefox de installatie tegengaan en de volgende melding weergeven:

De add-on naam vormt een groot risico op het veroorzaken van stabiliteits- of veiligheidsproblemen en kan niet worden geïnstalleerd.

Voorkomt dat plug-ins automatisch worden uitgevoerd

Firefox kan voorkomen dat een plug-in automatisch wordt uitgevoerd (wat veel problemen voorkomt). Als Firefox een plug-in blokkeert, ziet u een melding die er als volgt uitziet:

Click to play 1

U kunt de plug-in dan laten uitvoeren of deze bijwerken (als een update beschikbaar is). Zie voor meer info het artikel Waarom moet ik klikken om plug-ins te activeren?

Te nemen stappen

Als de geïnstalleerde add-on is uitgeschakeld

Extensie of thema

  1. Klik boven in het Firefox-venster op de knop Firefox en klik daarna op Add-onsKlik in de menubalk op het menu Extra en klik daarna op Add-onsKlik boven in het Firefox-venster op het menu Extra en klik daarna op Add-ons. Het tabblad Add-onbeheerder wordt geopend.
  2. Zorg ervoor dat in het menu “Hulpmiddelen voor alle add-ons” Add-on Tools Icon het menu-item Add-ons automatisch bijwerken is aangevinkt.

Plug-in

Bezoek Mozilla’s Plug-in-controle- en updatepagina om te controleren of uw geïnstalleerde plug-ins zijn verouderd.

Noot: als er geen updates beschikbaar zijn, kunt u contact opnemen met de ontwikkelaar van de geblokkeerde plug-in.

Installatie geblokkeerd

Als het installeren van een add-on werd geblokkeerd, controleer dan of er een bijgewerkte versie van de add-on die u probeerde te installeren bestaat.

Noot: als geen bijgewerkte versie bestaat, kunt u contact opnemen met de ontwikkelaar van de geblokkeerde add-on.

Welke onveilige add-ons staan op de blokkeerlijst?

Zie de lijst met geblokkeerde add-ons.



Deel dit artikel: http://mzl.la/PSKXSM

Was dit artikel nuttig? Een moment geduld…

Deze aardige mensen hebben dit artikel helpen schrijven: Tonnes. U kunt ook helpen - lees hier hoe.